# Countdown_Time.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Time_Value.h"`

Include dependency graph for Countdown_Time.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Countdown_Time
| Keeps track of the amount of elapsed time. More...

## Detailed Description

Id
  Countdown_Time.h,v 4.3 2005/10/28 16:14:52 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>